Redmine - Patch #25609
Change Japanese translation for field_attr_*
2017-04-15 11:36 - Go MAEDA

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version: 3.4.0

Description

This patch improves Japanese translation for field_attr_* which are used in LDAP configuration page.

- Fix Ul inconsistency: Japanese translation for "Login", "First name", "Last name" and "Email" in Redmine are "B 24 ~/|D", "0",
g, " A—IL T KL X" But different words ("B 24 " '00", "00"0and "*—JL") are used in field_attr_*.

- Improve understandability: The current translations, "B 24 00", "0000", "0000" and "*—/L00", are look like one word. In
order to resolve this problem by indicates that they are two words, the patch insert a particle 2 between words ("000" -> "0d00").

Associated revisions

Revision 16543 - 2017-04-16 16:45 - Toshi MARUYAMA

Japanese translation for field_attr_* changed by Go MAEDA (#25609)

History

#1 - 2017-04-16 17:21 - Toshi MARUYAMA
- Status changed from New to Closed

Committed in trunk, thanks.
https://en.wikipedia.org/wiki/Japanese_particles#no

